### Enumeration

# Foundry Locality

#### Declaration

    enum Foundry.Locality

#### Description

No description available.

#### Members

`FOUNDRY_LOCALITY_RUN`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_LOCALITY_BUILD`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_LOCALITY_TOOL`

  No description available.

  - Value: `2`
  - Available since: 1